Subject: RE: Question

From: Charlie McKinney <[email-masked]>
Date: Mon, 10 Jun 1996 21:46:31 -0000

Here's a little comment I heard last week, which is the motto of some company in Ohio.  If you think a small business can't be effective, try sleeping in a room with one mosquito.

----------
From: 	[email-masked][SMTP:[email-masked]]
Sent: 	Friday, June 07, 1996 2:12 PM
To: 	[email-masked]
Subject: 	Question

The approximate question came up at our monthly poker game a couple of
weeks back.  A friend of mine, who was a fomer college professor,
recently left teaching and went out into the business world.  He is
working for a "problem solving" company.  Whatever problem that your
company is having . . . they solve it . . . theoretically.  Well,
anyway, one of the problems a company was having was trying to compete
with imports.  My friend did a bunch of reading and came up with the
following conclusions.  It is not possible to compete with large
business' or other countries on a price, quantity or even quality
basis.  That the strength of a small business, like mine,  is in the
three areas of variety, customization and response! This, of course,
gave me plenty of fodder for thought.

I think back over the years that I have been in business and I think he
is pretty close to being right.  I might take a bit of issue on the
quality point, but overall, I think he has hit the nail on the head. 
By working closely with the client  to determine exactly what it is
they want,  not being put off because it's something different, 
deliver it in a timely fashion with true craftsman quality cannot lead
to anything else but a satisfied customer.

I believe that there are becoming more people who are looking for
distinctive, quality work rather than just a cheap price.  When a
client questions a price for a firetool set or a table, I explain how
it is made and that not only will this piece be unique and probably be
around longer than they will; but we (they and I) will be creating
something that their grandchildren will be fighting to inherit.  More
often than not they will understand  and agree.

Hope this helps.

Roger Carlsen
Ephraim Forge, Inc
Frankfort, IL